From 1712beb523030a22c63cda33514988d871fd405b Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 06:05:23 +0000
Subject: [PATCH 91/220] Update pop-launcher.spec


---

diff --git a/rpms/pop-launcher/pop-launcher.spec b/rpms/pop-launcher/pop-launcher.spec
index fdd96ac..5b6557d 100644
--- a/rpms/pop-launcher/pop-launcher.spec
+++ b/rpms/pop-launcher/pop-launcher.spec
@@ -62,7 +62,7 @@ just rootdir=%{buildroot} install
 %license LICENSE.dependencies
 # %% license cargo-vendor.txt
 %doc README.md
-%{_bindir}/pop-launcher-bin
+%{_bindir}/pop-launcher
 %{_prefix}/lib/pop-launcher/*
 
 %changelog

